<?php
$themeColor = 'purple'; /* change this to change the general theme colour scheme; available colours include 'purple', 'red', 'blue', 'green' and 'custom' */

if($themeColor == 'purple') {
$color01 = '#5B4397' /* colour for header, h1, etc... */;
$color02 = '#7158AE' /* colour for h2 etc... */;
$color03 = '#9683C6' /* colour for sidebar */;
$color04 = '#7C62BC' /* colour for hovered navigation links */;
$color05 = '#47337A' /* colour for active buttons */;
$color06 = '#BDAAEB' /* colour for hovered links */;
$color07 = '#4A357D' /* colour for tagline */; }

elseif($themeColor == 'red') {
$color01 = '#AC2E2D' /* colour for header, h1, etc... */;
$color02 = '#B03A39' /* colour for h2 etc... */;
$color03 = '#D36D6B' /* colour for sidebar */;
$color04 = '#CB4B49' /* colour for hovered navigation links */;
$color05 = '#93201F' /* colour for active buttons */;
$color06 = '#F09695' /* colour for hovered links */;
$color07 = '#962221' /* colour for tagline */; }

elseif($themeColor == 'blue') {
$color01 = '#435A97' /* colour for header, h1, etc... */;
$color02 = '#5870AE' /* colour for h2 etc... */;
$color03 = '#8396C6' /* colour for sidebar */;
$color04 = '#627BBC' /* colour for hovered navigation links */;
$color05 = '#33477A' /* colour for active buttons */;
$color06 = '#B1C1EB' /* colour for hovered links */;
$color07 = '#35497D' /* colour for tagline */; }

elseif($themeColor == 'green') {
$color01 = '#569735' /* colour for header, h1, etc... */;
$color02 = '#578F3A' /* colour for h2 etc... */;
$color03 = '#88BE6E' /* colour for sidebar */;
$color04 = '#71B450' /* colour for hovered navigation links */;
$color05 = '#458027' /* colour for active buttons */;
$color06 = '#A2D789' /* colour for hovered links */;
$color07 = '#3E7521' /* colour for tagline */; }

elseif($themeColor == 'custom') {
$color01 = '#' /* colour for header, h1, etc... */;
$color02 = '#' /* colour for h2 etc... */;
$color03 = '#' /* colour for sidebar */;
$color04 = '#' /* colour for hovered navigation links */;
$color05 = '#' /* colour for active buttons */;
$color06 = '#' /* colour for hovered links */;
$color07 = '#' /* colour for tagline */; }
?>

<style type="text/css">
/* custom font 'Cicle' by La Tipomatika (found on FontSquirrel.com) */
@font-face {
  font-family: 'CicleFina';
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Fina-webfont.eot');
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Fina-webfont.woff') format('woff'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Fina-webfont.ttf') format('truetype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Fina-webfont.svg#CicleFina') format('svg');
  font-weight: normal;
  font-style: normal;
  }
@font-face {
  font-family: 'CicleGordita';
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita-webfont.eot');
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita-webfont.eot?#iefix') format('embedded-opentype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita-webfont.woff') format('woff'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita-webfont.ttf') format('truetype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita-webfont.svg#CicleGordita') format('svg');
  font-weight: normal;
  font-style: normal;
  }
@font-face {
  font-family: 'CicleGorditaItalic';
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita_Italic-webfont.eot');
  src: url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita_Italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita_Italic-webfont.woff') format('woff'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita_Italic-webfont.ttf') format('truetype'),
       url('<?php get_theme_url(); ?>/cicle-fontfacekit/Cicle_Gordita_Italic-webfont.svg#CicleGorditaItalic') format('svg');
  font-weight: normal;
  font-style: normal;
  }
HTML, BODY {
  font-family: CicleFina, Tahoma;
  font-size: 15px;
  background: #E5E5E5;
  padding: 0; margin: 0;
  }
h1, h2, h3, h4, h5, h6 { font-family: CicleGordita, Tahoma; padding: 0; margin: 0; }
h1 { font-size: 30px; color: <?php echo $color01; ?>; font-weight: bold; }
h2 { font-size: 25px; color: <?php echo $color02; ?>; }
h3 { font-size: 21px; color: #979797; }
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 15px; }
hr { margin: 4px 20px 4px 20px; border: none; border-bottom: 1px dotted <?php echo $color01; ?>; height: 1px; }
small { font-size: 12px; }
italic { font-family: CicleGorditaItalic; }
p { margin: 0; padding: 6px 0 6px 0; }
a { color: <?php echo $color01; ?>; text-decoration: none; }
a:hover { color: <?php echo $color06; ?>;}
a:active {}
ol {}
ul {}
pre { background: #F6F6F6; margin: 5px 0 5px 0; padding: 2px; }
blockquote { background: #D0D0D0; margin: 0 0 10px 10px; padding: 10px; border-left: 1px dotted <?php echo $color01; ?>; -moz-border-bottom-right-radius: 30px; border-bottom-right-radius: 30px; font-style: italic; }
input { background: #F6F6F6; margin: 2px; padding: 5px; border: none; -moz-border-radius: 15px; border-radius: 15px; font-family: CicleFina, Tahoma; }
input[type="submit"] { background: <?php echo $color01; ?>; color: #FFFFFF; }
  input:hover[type="submit"] { background: <?php echo $color03; ?>; }
  input:active[type="submit"] { background: <?php echo $color05; ?>; }
button { background: <?php echo $color01; ?>; color: #FFFFFF; margin: 2px; padding: 2px; border: none; -moz-border-radius: 15px; border-radius: 15px; font-family: CicleFina, Tahoma; }
  button:hover { background: <?php echo $color03; ?>; }
  button:active { background: <?php echo $color05; ?>; }
textarea { background: #F6F6F6; margin: 5px 2px 5px 2px; padding: 7px; border: none; -moz-border-radius: 15px; border-radius: 15px; font-family: CicleFina, Tahoma; }
fieldset { border: none; background: #D0D0D0; -moz-border-radius: 15px; border-radius: 15px; }
fieldset legend { background: <?php echo $color01; ?>; padding: 5px; -moz-border-radius: 15px; border-radius: 15px; color: #FFFFFF; }

.header {
  background: <?php echo $color01; ?>;
  color: #FFFFFF;
  height: 150px;
  }
  .header .container { width: 800px; margin: 0 auto; }
    .header .container #logo { display: table; position: relative; float: left; height: 150px; width: 20%; }
	  .header .container #logo p { display: table-cell; vertical-align: middle; text-align: center; }
	.header .container #sitename { display: table; position: relative; float: left; height: 150px; width: 60%; }
      .header .container #sitename p { display: table-cell; vertical-align: middle; text-align: center; font-size: 55px; text-shadow: 1px 1px 5px #FFFFFF; }
	.header .container #about { display: table; position: relative; float: left; height: 150px; width: 20%; }
	  .header .container #about p { display: table-cell; vertical-align: middle; text-align: right; font-size: 11px; }
	  .header .container #about p span { display: block; background: <?php echo $color07; ?>; padding: 5px; -moz-border-radius: 15px; border-radius: 15px; border: 1px dotted #FFFFFF; }
.nav {
  display: inline-block;
  text-align: center;
  background: #E5E5E5;
  margin: 0 auto; margin-top: -15px; margin-left: -30px;
  padding: 5px 0 5px 5px;
  height: 30px;
  line-height: 30px;
  -moz-border-radius: 30px; border-radius: 30px;
  }
  .nav .menu { list-style-type: none; margin: 0; padding: 0; }
    .nav .menu li { list-style-type: none; margin: 0; padding: 0; float: left; }
    .nav .menu li  ul { /* prevents level 2 items in the menu from being displayed */ display: none; }
      .nav .menu a { display: block; margin-right: 5px; padding: 2px 10px 2px 10px; -moz-border-radius: 15px; border-radius: 15px; text-decoration: none; text-shadow: 1px 1px 0px #000000; }
      .nav .menu a:hover { background: <?php echo $color04; ?>; color: #FFFFFF; text-shadow: 1px 1px 1px #FFFFFF; }
      .nav .menu a:active { background: <?php echo $color01; ?>; color: #FFFFFF; text-shadow: 1px 1px 1px #FFFFFF; }
.content {
  width: 800px;
  margin: 0 auto;
  }
  .content #sidebar { background: <?php echo $color03; ?>; float: right; margin-left: 10px; margin-right: -30px; margin-bottom: 10px; padding: 10px; width: 200px; color: #FFFFFF; font-size: 12px; overflow: hidden; -moz-border-bottom-left-radius: 30px; border-bottom-left-radius: 30px; -moz-border-bottom-right-radius: 30px; border-bottom-right-radius: 30px; }
.footer {
  width: 800px;
  margin: 0 auto; margin-bottom: 10px;
  padding: 10px;
  font-size: 12px;
  background: #F6F6F6;
  -moz-border-radius: 30px; border-radius: 30px;
  clear: both;
  overflow: hidden;
  }
  .footer .left { float: left; }
  .footer .right { float: right; }
</style>